version: '3.7'
services:
  dd-waf-apache:
    image: registry.dd-work.space/dd/waf-apache:${DD_BUILD:-latest}
    build:
      context: ${BUILD_SSO_ROOT_PATH}/docker/waf-modsecurity
      dockerfile: Dockerfile
      target: production
    container_name: dd-waf-apache
    environment:
      DISABLE_WAF: ${DISABLE_WAF:-true}
    restart: unless-stopped
    volumes:
      - /etc/localtime:/etc/localtime:ro
    networks:
      - dd_net
